<?xml version='1.0' encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="ISO-8859-1" />

	<xsl:template match="RETORNOXML">
	<xsl:comment><![CDATA[     RSisException ]]></xsl:comment>

		<html>
			<head>
				<link rel="StyleSheet" href="/sis/estilos/9999.css" type="text/css" />
				
				<script language="JavaScript">		
			
					function cerrar()
					{
						window.close();
					}
					
					function imprimir()
					{
						window.print();
					}
					
				</script>
			</head>
			
			<body background="/sis/graficos/fondos/9999vaciofondo.jpg">
				<br/>
				<center>
					<table cellpadding="0" cellspacing="0" border="0" width="600" >
						<tr>
							<td align="left">
								<img border="0" src="/sis/graficos/literales/9999tpv5.gif" />
							</td>
						</tr>
					</table>
					<br /><br />
				</center>
				<br />
		 
				<center>
					<table cellpadding="0" cellspacing="0" border="0" width="600" bordercolor="#006B2F">
					
						 <xsl:apply-templates select="DATOSENTRADA/SESION" /> 
		
						<xsl:if test="not(DATOSENTRADA/SESION)">
					     	<xsl:apply-templates select="DATOSENTRADA" /> 					
						</xsl:if>
						
						<!-- ERROR -->
						<tr>
							<td colspan="4" align="center">
								<br/>
								<b>
									<font color="#FF0000" style="font-size:13pt;">
										<xsl:comment><xsl:value-of select="Exception/codigoError"/>:</xsl:comment>
										<xsl:value-of select="Exception/mensajeUsuario" disable-output-escaping="yes" />
									</font>
				 				</b>
				 				
							</td>
						</tr>
						
						<!-- BOTONES -->
						<tr>
							<td colspan="4" align="center">
								<br/><br/>
								<a href="javascript:imprimir()" >
									<img border="0"  alt="Drucken" >
										<xsl:attribute name="src">/sis/graficos/botones/9999imprimir5.gif</xsl:attribute>
									</img>
								</a>
								&#160;
								<a>
									<xsl:attribute name="href">javascript:document.location.href=unescape('<xsl:value-of select="urlCancel"/>');</xsl:attribute>
									<img border="0"  alt="Schlieben"> 
										<xsl:attribute name="src">/sis/graficos/botones/9999cerrar5.gif</xsl:attribute>
									</img>
								</a>
							</td>
						</tr>	
					</table>
				</center>
				
				<div id="capaServired" style="position:absolute;bottom:10px;left:10px;">
	    			<img border="0" src="/sis/graficos/logotipos/comunes/logovacio.gif" />
	    		</div>
			</body>
		</html>
	</xsl:template>
	
	<xsl:template match="DATOSENTRADA/SESION">
		<tr>
			<td>
				<table cellpadding="0" cellspacing="0" border="3" width="600" bordercolor="#006B2F">
					<tr>
						<td>
							<table cellpadding="0" cellspacing="0" border="0" width="100%">
								<tr>
									<td colspan="4">
										&#160;
									</td>
								</tr>
	
								<!-- IMPORTE -->
								<tr>
									<td width="10%">&#160;</td>
									<td align="left" class="letra" width="35%">
										&#160;Betrag
									</td>
									<td width="2%">&#160;</td>
									<td width="53%" align="left" class="letra">
										<xsl:value-of select="../../importe"/>
										&#160;<xsl:value-of select="../../textoMoneda"/>
									</td>
								</tr>
	
								<!-- COMERCIO -->
								<tr>
									<td>&#160;</td>
									<td align="left" class="letra">
										&#160;Bestaetigungsnummer
									</td>
									<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
									<td align="left" class="letra">
										<xsl:value-of select="RegTZF/CZFLCOME"/>
									</td>
								</tr>
								
								<!-- TERMINAL -->
								<tr>
									<td>&#160;</td>
									<td align="left" class="letra">
										&#160;Anschluss
									</td>
									<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
									<td align="left" class="letra">
										<xsl:value-of select="RegTZF/CZFLTERM"/>
									</td>
								</tr>
								
								<!-- NUMERO PEDIDO -->
								<tr>
									<td>&#160;</td>
									<td align="left" class="letra">
										&#160;Bestell nummer
									</td>
									<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
									<td align="left" class="letra">
										<xsl:value-of select="CZECNPED"/>
									</td>
								</tr>
							
								<tr>
									<td colspan="4">&#160;</td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	
	<xsl:template match="DATOSENTRADA">
		<tr>
			<td>
				<table cellpadding="0" cellspacing="0" border="3" width="600" bordercolor="#006B2F">
					<tr>
						<td>
							<table cellpadding="0" cellspacing="0" border="0" width="100%">
								<tr>
									<td colspan="4">
										&#160;
									</td>
								</tr>
	
								<!-- IMPORTE -->
								<tr>
									<td width="10%">&#160;</td>
									<td align="left" class="letra" width="35%">
										&#160;Betrag
									</td>
									<td width="2%">&#160;</td>
									<td width="53%" align="left" class="letra">
										<xsl:value-of select="../importe"/>
										&#160;<xsl:value-of select="../textoMoneda"/>
									</td>
								</tr>
	
								<!-- COMERCIO -->
								<tr>
									<td>&#160;</td>
									<td align="left" class="letra">
										&#160;Bestaetigungsnummer
									</td>
									<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
									<td align="left" class="letra">
										<xsl:value-of select="DS_MERCHANT_MERCHANTCODE"/>
									</td>
								</tr>
								
								<!-- TERMINAL -->
								<tr>
									<td>&#160;</td>
									<td align="left" class="letra">
										&#160;Anschluss
									</td>
									<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
									<td align="left" class="letra">
										<xsl:value-of select="DS_MERCHANT_TERMINAL"/>
									</td>
								</tr>
								
								<!-- NUMERO PEDIDO -->
								<tr>
									<td>&#160;</td>
									<td align="left" class="letra">
										&#160;Bestell nummer
									</td>
									<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
									<td align="left" class="letra">
										<xsl:value-of select="DS_MERCHANT_ORDER"/>
									</td>
								</tr>
							
								<tr>
									<td colspan="4">&#160;</td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
</xsl:stylesheet>
		
