<?xml version='1.0' encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="ISO-8859-1" />

	<xsl:template match="RETORNOXML">
	<xsl:comment><![CDATA[     RSisException ]]></xsl:comment>

		<html>
			<head>
				<link rel="StyleSheet" href="/sis/estilos/9999.css" type="text/css" />
								
				<script language="JavaScript">		
			
					function cerrar()
					{
						window.close();
					}
					
					function imprimir()
					{
						window.print();
					}
					
					function submitirRespuestaPUCE()
					{
						document.puceForm.submit();
					}

/*					var cambiarURL = false;
					var segundoIntento = false;
					
					function beforeunload()
					{
						var iX = window.document.body.offsetWidth - window.event.clientX ;
						var iY = window.event.clientY ;
						if (iX &lt;= 30 &amp;&amp; iY &lt; 0 )
						{
							if("<xsl:value-of select='urlCancel'/>" != "")
								window.open("<xsl:value-of select='urlCancel'/>");	
							else
								window.close();	
						}
						else
						{
							cambiarURL = true;
						}
					}

					function unload()
					{
						if(cambiarURL == true &amp;&amp; "<xsl:value-of select='urlCancel'/>" != "")
							document.location="<xsl:value-of select='urlCancel'/>";
						if(navigator.appName == "Netscape" &amp;&amp; segundoIntento == false)
						{
							segundoIntento = true;
							if("<xsl:value-of select='urlCancel'/>" != "")
								window.open("<xsl:value-of select='urlCancel'/>");	
							window.close();	
						}
					}
*/
				</script>
			</head>
			<xsl:if test="not(DATOSFORMRESPUESTA/OPERACION/CZECTIPO = 'H') and not(Exception/datosXML/puce)">
			
			<!--body background="/sis/graficos/fondos/9999vaciofondo.jpg" onunload="javascript:unload()" onbeforeUnLoad="javascript:beforeunload()"-->
			<body background="/sis/graficos/fondos/9999vaciofondo.jpg">
				<br/>
				<center>
					<table cellpadding="0" cellspacing="0" border="0" width="550" >
						<tr>
							<td align="left">
								<img border="0" src="/sis/graficos/literales/9999tpv1.gif" />
							</td>
						</tr>
					</table>
					<br /><br />
				</center>
				<br />
		 
				<center>
					<table cellpadding="0" cellspacing="0" border="0" width="450" bordercolor="#006B2F">
					
						 <xsl:apply-templates select="DATOSENTRADA/SESION" /> 
		
						<xsl:if test="not(DATOSENTRADA/SESION)">
					     	<xsl:apply-templates select="DATOSENTRADA" /> 					
						</xsl:if>
						
						<!-- ERROR -->
						<tr>
							<td colspan="4" align="center">
								<br/>
								<b>
									<font color="#FF0000" style="font-size:13pt;">
										<xsl:comment><xsl:value-of select="Exception/codigoError"/>:</xsl:comment>
										<xsl:value-of select="Exception/mensajeUsuario" disable-output-escaping="yes" />
									</font>
				 				</b>
							</td>
						</tr>
							<!-- BOTONES -->
						<tr>
							<td colspan="4" align="center">
								<br/><br/>
								<a href="javascript:imprimir()" >
									<img border="0"  alt="Imprimir" >
										<xsl:attribute name="src">/sis/graficos/botones/9999imprimir.gif</xsl:attribute>
									</img>
								</a>
								&#160;
								<a>
									<xsl:attribute name="href">javascript:document.location.href=unescape('<xsl:value-of select="urlCancel"/>');</xsl:attribute>
									<img border="0"  alt="Cerrar">
										<xsl:attribute name="src">/sis/graficos/botones/9999cerrar.gif</xsl:attribute>
									</img>
								</a>
							</td>
						</tr>	
					</table>
				</center>
				
				<div id="capaServired" style="position:absolute;bottom:10px;left:10px;">
	    			<img border="0" src="/sis/graficos/logotipos/comunes/logovacio.gif" />
	    		</div>
			</body>
			
	    		</xsl:if>

				<xsl:if test="(DATOSFORMRESPUESTA/OPERACION/CZECTIPO = 'H') or (Exception/datosXML/puce)">
  					<body background="/sis/graficos/fondos/9999vaciofondo.jpg" onLoad="javascript:submitirRespuestaPUCE()">
  						<form name="puceForm" action="{urlCancel}" method="POST">
  							<input AUTOCOMPLETE="off" name="Ds_Response" type="hidden" value="2"/>
  							
  							<xsl:if test="SESION/Ds_Merchant_MerchantData">
  								<input AUTOCOMPLETE="off" name="Ds_Merchant_MatchingData" type="hidden" value="{SESION/Ds_Merchant_MerchantData}"/>
  							</xsl:if>
  							<xsl:if test="not(SESION/Ds_Merchant_MerchantData)">
  								<input AUTOCOMPLETE="off" name="Ds_Merchant_MatchingData" type="hidden" value="{DATOSENTRADA/DS_MERCHANT_MATCHINGDATA}"/>
  							</xsl:if>
  							
  							<xsl:if test="DATOSFORMRESPUESTA/Ds_Merchant_MerchantSignature">
	  							<input AUTOCOMPLETE="off" name="Ds_Merchant_MerchantSignature" type="hidden" value="{DATOSFORMRESPUESTA/Ds_Merchant_MerchantSignature}"/>
	  						</xsl:if>
	  						<xsl:if test="not(DATOSFORMRESPUESTA/Ds_Merchant_MerchantSignature) and (Exception/datosXML/Ds_Merchant_MerchantSignature)">
	  							<input AUTOCOMPLETE="off" name="Ds_Merchant_MerchantSignature" type="hidden" value="{Exception/datosXML/Ds_Merchant_MerchantSignature}"/>
	  						</xsl:if>
  						</form>
					</body>
	    		</xsl:if>
			
		</html>
	</xsl:template>
	
	<xsl:template match="DATOSENTRADA/SESION">
		<tr>
			<td>
				<table cellpadding="0" cellspacing="0" border="3" width="450" bordercolor="#006B2F">
					<tr>
						<td>
							<table cellpadding="0" cellspacing="0" border="0" width="100%">
								<tr>
									<td colspan="4">
										&#160;
									</td>
								</tr>
	
								<!-- IMPORTE -->
								<tr>
									<td width="10%">&#160;</td>
									<td align="left" class="letra" width="35%">
										&#160;Importe
									</td>
									<td width="2%">&#160;</td>
									<td width="53%" align="left" class="letra">
										<xsl:value-of select="../../importe"/>
										&#160;<xsl:value-of select="../../textoMoneda"/>
									</td>
								</tr>
	
								<!-- COMERCIO -->
								<tr>
									<td>&#160;</td>
									<td align="left" class="letra">
										&#160;Cdigo Comercio
									</td>
									<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
									<td align="left" class="letra">
										<xsl:value-of select="RegTZF/CZFLCOME"/>
									</td>
								</tr>
								
								<!-- TERMINAL -->
								<tr>
									<td>&#160;</td>
									<td align="left" class="letra">
										&#160;Terminal
									</td>
									<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
									<td align="left" class="letra">
										<xsl:value-of select="RegTZF/CZFLTERM"/>
									</td>
								</tr>
								
								<!-- NUMERO PEDIDO -->
								<tr>
									<td>&#160;</td>
									<td align="left" class="letra">
										&#160;Nmero pedido
									</td>
									<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
									<td align="left" class="letra">
										<xsl:value-of select="CZECNPED"/>
									</td>
								</tr>
							
								<tr>
									<td colspan="4">&#160;</td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	
	<xsl:template match="DATOSENTRADA">
		<tr>
			<td>
				<table cellpadding="0" cellspacing="0" border="3" width="450" bordercolor="#006B2F">
					<tr>
						<td>
							<table cellpadding="0" cellspacing="0" border="0" width="100%">
								<tr>
									<td colspan="4">
										&#160;
									</td>
								</tr>
	
								<!-- IMPORTE -->
								<tr>
									<td width="10%">&#160;</td>
									<td align="left" class="letra" width="35%">
										&#160;Importe
									</td>
									<td width="2%">&#160;</td>
									<td width="53%" align="left" class="letra">
										<xsl:value-of select="../importe"/>
										&#160;<xsl:value-of select="../textoMoneda"/>
									</td>
								</tr>
	
								<!-- COMERCIO -->
								<tr>
									<td>&#160;</td>
									<td align="left" class="letra">
										&#160;Cdigo Comercio
									</td>
									<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
									<td align="left" class="letra">
										<xsl:value-of select="DS_MERCHANT_MERCHANTCODE"/>
									</td>
								</tr>
								
								<!-- TERMINAL -->
								<tr>
									<td>&#160;</td>
									<td align="left" class="letra">
										&#160;Terminal
									</td>
									<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
									<td align="left" class="letra">
										<xsl:value-of select="DS_MERCHANT_TERMINAL"/>
									</td>
								</tr>
								
								<!-- NUMERO PEDIDO -->
								<tr>
									<td>&#160;</td>
									<td align="left" class="letra">
										&#160;Nmero pedido
									</td>
									<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
									<td align="left" class="letra">
										<xsl:value-of select="DS_MERCHANT_ORDER"/>
									</td>
								</tr>
							
								<tr>
									<td colspan="4">&#160;</td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
</xsl:stylesheet>
		
