<?xml version='1.0' encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="ISO-8859-1" />

	<xsl:template match="RETORNOXML">
	<xsl:comment><![CDATA[     RSisReciboKO ]]></xsl:comment>

		<html>
			<head>
				<link rel="StyleSheet" href="/sis/estilos/9999.css" type="text/css" />
				
				<script language="JavaScript">		
			
					function cerrar()
					{
						window.close();
					}
					
					function imprimir()
					{
						window.print();
					}
				</script>
			</head>
			
			<body background="/sis/graficos/fondos/9999vaciofondo.jpg">
				<br/>
				<center>
					<table cellpadding="0" cellspacing="0" border="0" width="600" >
						<tr>
							<td align="left">
								<img border="0" src="/sis/graficos/literales/9999tpv6.gif" />
							</td>
						</tr>
					</table>
					
					<b>
						<xsl:choose>
							<xsl:when test="((DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '2') or 
													(DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '8'))">
								
								<font class="titulo">
									<br/>
									&#160;RESULTADO DE LA CONFIRMACIN
								</font>
							</xsl:when>
							<xsl:when test="DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '3'">
								<font class="titulo">
									<br/>
									&#160;RESULTAAT VAN DE TERUGGAVE
								</font>
							</xsl:when>
							<xsl:when test="DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '9'">
								<font class="titulo">
									<br/>
									&#160;AFBESTELLING UITKOMST
								</font>
							</xsl:when>
							<xsl:otherwise>
								<font class="titulo">
									&#160;BETALINGS RESULTAAT
								</font>
							</xsl:otherwise>
						</xsl:choose>
					</b>
				</center>
				<br />
		 
				<center>
					<table cellpadding="0" cellspacing="0" border="0" width="600" bordercolor="#006B2F">
						<tr>
							<td>
								<table cellpadding="0" cellspacing="0" border="3" width="600" bordercolor="#006B2F">
									<tr>
										<td>
											<table cellpadding="0" cellspacing="0" border="0" width="100%">
												<tr>
													<td align="center" colspan="4">
														<b>
															<font color="#006B2F" style="font-size: 8pt">
																&#160;
															</font>
														</b>
													</td>
												</tr>
					
												<tr>
													<td colspan="4">
														&#160;
													</td>
												</tr>
					
												<!-- IMPORTE -->
												<tr>
													<td width="10%">&#160;</td>
													<td align="left" class="letra2" width="35%">
														Hoeveelheid
													</td>
													<td width="2%">&#160;</td>
													<td width="53%" align="left" class="letra2">
														<xsl:value-of select="DATOSFORMRESPUESTA/OPERACION/CZEJIMSO"/>
														&#160;<xsl:value-of select="DATOSFORMRESPUESTA/textoMoneda"/>
													</td>
												</tr>
					
												<!-- NOMBRE COMERCIO -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2">
														Bedrijfsnaam
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2">
														<xsl:value-of select="SESION/Ds_Merchant_MerchantName"/>
													</td>
												</tr>
					
												<!-- COMERCIO -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2">
														Bedrijfsnaam nummer
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2">
														<xsl:value-of select="DATOSFORMRESPUESTA/OPERACION/CZFLCOME"/>
													</td>
												</tr>
												
												<!-- TERMINAL -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2">
														Doorgevoerd
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2">
														<xsl:value-of select="DATOSFORMRESPUESTA/OPERACION/CZFLTERM"/>
													</td>
												</tr>
												
												<!-- NUMERO PEDIDO -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2">
														Betalings referntie numm
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2">
														<xsl:value-of select="DATOSFORMRESPUESTA/OPERACION/CZECNPED"/>
													</td>
												</tr>
												
												<!-- NUMERO TARJETA -->
												<!-- No se muestra si es una confirmacin o una devolucin o una anulacin -->
												<xsl:if test="(not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '2') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '3') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '8') and
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '9'))">
													<tr>
														<td>&#160;</td>
														<td align="left" class="letra2">
															Kaart nummer
														</td>
														<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
														<td align="left" class="letra2">
															************<xsl:value-of select="substring(DATOSFORMRESPUESTA/OPERACION/CZECTARJ,string-length(normalize-space(DATOSFORMRESPUESTA/OPERACION/CZECTARJ))-3)"/>
														</td>
													</tr>
												</xsl:if>
					
												<!-- FECHA -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2">
														Datum
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2">
														<xsl:value-of select="substring(DATOSFORMRESPUESTA/OPERACION/CZEPTRAN,5,2)"/>
														/
														<xsl:value-of select="substring(DATOSFORMRESPUESTA/OPERACION/CZEPTRAN,3,2)"/>
														/
														20<xsl:value-of select="substring(DATOSFORMRESPUESTA/OPERACION/CZEPTRAN,1,2)"/>
													</td>
												</tr>
												
												<!-- HORA -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2">
														Uur
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2">
														<xsl:value-of select="substring(DATOSFORMRESPUESTA/OPERACION/CZEPTRAN,7,2)"/>
														:
														<xsl:value-of select="substring(DATOSFORMRESPUESTA/OPERACION/CZEPTRAN,9,2)"/>
													</td>
												</tr>
												
												<tr>
														<td colspan="4">
															<font style="font-size:4pt">
																&#160;
															</font>
														</td>
												</tr>
													
												<!-- URL COMERCIO -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2" valign="top">
														Bedrijfsnaam Url
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2" valign="top">
														<xsl:value-of select="SESION/RegTZF/CZFVURL"/>
													</td>
												</tr>
												
												<tr>
													<td colspan="4">&#160;</td>
												</tr>
					
												<!-- TEXTO DEL RECIBO -->
												<!-- No se muestra si es una confirmacin o una devolucin o una anulacin -->
												<xsl:if test="(not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '2') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '3') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '8') and
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '9'))">
													<tr>
														<td colspan="4" align="center">
															<b>
																<font color="#006B2F" style="font-size: 8pt">
																	<xsl:value-of select="DATOSFORMRESPUESTA/txtRecibo"/>
																</font>
															</b>
														</td>
													</tr>
												</xsl:if>
					
												<tr>
													<td colspan="4">&#160;</td>
												</tr>
											</table>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						
						<!-- ERROR -->
						<tr>
							<td colspan="4" align="center">
								<br/>
								<b>
									<font color="#FF0000" style="font-size:13pt;">
										<xsl:comment><xsl:value-of select="DATOSFORMRESPUESTA/OPERACION/CM1LRES1"/>:</xsl:comment>
										<xsl:value-of select="DATOSFORMRESPUESTA/textoRespuesta"/>
									</font>
				 				</b>
							</td>
						</tr>
						
						<!-- BOTONES -->
						<tr>
							<td align="center">
								<table cellpadding="0" cellspacing="0" border="0" width="100%">
									<tr>
										<td>&#160;</td>
									</tr>
									<tr>
										<td width="30%">&#160;</td>
										<td width="20%" align="center">
											<a href="javascript:imprimir()" >
												<img border="0"  alt="Afdrukken" >
													<xsl:attribute name="src">/sis/graficos/botones/9999imprimir6.gif</xsl:attribute>
												</img>
											</a>
										</td>
										<td width="20%" align="center">
											<a>
												<xsl:attribute name="href">javascript:document.location.href=unescape('<xsl:value-of select="DATOSFORMRESPUESTA/urlCierre"/>');</xsl:attribute>
												<xsl:if test="contains(DATOSFORMRESPUESTA/urlCierre, 'window.close()')">
													<img border="0"  alt="Sluiten"> 
														<xsl:attribute name="src">/sis/graficos/botones/9999cerrar6.gif</xsl:attribute>
													</img>
												</xsl:if>
												<xsl:if test="not(contains(DATOSFORMRESPUESTA/urlCierre, 'window.close()'))">
													<img border="0"  alt="Continuar"> 
														<xsl:attribute name="src">/sis/graficos/botones/9999continuar6.gif</xsl:attribute>
													</img>
												</xsl:if>
											</a>
										</td>
										<td width="30%">&#160;</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
				</center>
				<div id="capaServired" style="position:absolute;bottom:10px;left:10px;">
	    			<img border="0" src="/sis/graficos/logotipos/comunes/logovacio.gif" />
	    		</div>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>
		
