<?xml version='1.0' encoding="ISO-8859-1" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="ISO-8859-1" />

	<xsl:template match="RETORNOXML">
	<xsl:comment><![CDATA[     RSisReciboOK ]]></xsl:comment>

		<html>
			<head>
				<link rel="StyleSheet" href="/sis/estilos/9999.css" type="text/css" />
				
				<script language="JavaScript">		
			
					function cerrar()
					{
						window.close();
					}
					
					function imprimir()
					{
						window.print();
					}
				</script>
			</head>
			
			<body background="/sis/graficos/fondos/9999vaciofondo.jpg">
				<br/>
				<center>
					<table cellpadding="0" cellspacing="0" border="0" width="600" >
						<tr>
							<td align="left">
								<img border="0" src="/sis/graficos/literales/9999tpv9.gif" />
							</td>
						</tr>
					</table>
					
					<b>
						<xsl:choose>
							<xsl:when test="((DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '2') or 
													(DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '8'))">
								
								<font class="titulo">
									<br/>
									&#160;RESULTADO DA CONFIRMAO
								</font>
							</xsl:when>
							<xsl:when test="DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '3'">
								<font class="titulo">
									<br/>
									&#160;RESULTADO DA DEVOLUO
								</font>
							</xsl:when>
							<xsl:when test="DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '7'">
								<font class="titulo">
									<br/>
									&#160;PR-AUTORIZAO DE PAGAMENTO
								</font>
							</xsl:when>
							<xsl:when test="DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '9'">
								<font class="titulo">
									<br/>
									&#160;RESULTADO DO CANCELAMENTO
								</font>
							</xsl:when>
							<xsl:otherwise>
								<font class="titulo">
									&#160;RESULTADOS DO PAGAMENTO
								</font>
							</xsl:otherwise>
						</xsl:choose>
					</b>
				</center>
				<br />
		 
				<center>
					<table cellpadding="0" cellspacing="0" border="0" width="600" bordercolor="#006B2F">
						<tr>
							<td>
								<table cellpadding="0" cellspacing="0" border="3" width="600" bordercolor="#006B2F">
									<tr>
										<td>
											<table cellpadding="0" cellspacing="0" border="0" width="100%">
												<tr>
													<td align="center" colspan="4">
														<b>
															<font color="#006B2F" style="font-size: 8pt">
																&#160;
															</font>
														</b>
													</td>
												</tr>
					
												<!--<tr>
													<td colspan="4">
														&#160;
													</td>
												</tr>-->
					
												<!-- IMPORTE -->
												<tr>
													<td width="7%">&#160;</td>
													<td align="left" class="letra2" width="40%">
														<xsl:choose>
															<xsl:when test="DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '7'">
																	&#160;Importe aproximado
															</xsl:when>
															<xsl:otherwise>
																&#160;Uma quantidade
															</xsl:otherwise>
														</xsl:choose>
													</td>
													<td width="2%">&#160;</td>
													<td width="51%" align="left" class="letra2">
														<xsl:value-of select="DATOSFORMRESPUESTA/OPERACION/CZEJIMSO"/>
														&#160;<xsl:value-of select="DATOSFORMRESPUESTA/textoMoneda"/>
													</td>
												</tr>
					
												<!-- NOMBRE COMERCIO -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2">
														&#160;Comerciante
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2">
														<xsl:value-of select="SESION/Ds_Merchant_MerchantName"/>
													</td>
												</tr>
					
												<!-- COMERCIO -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2">
														&#160;Nmero mercante
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2">
														<xsl:value-of select="DATOSFORMRESPUESTA/OPERACION/CZFLCOME"/>
													</td>
												</tr>
												
												<!-- TERMINAL -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2">
														&#160;Terminal
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2">
														<xsl:value-of select="DATOSFORMRESPUESTA/OPERACION/CZFLTERM"/>
													</td>
												</tr>
												
												<!-- NUMERO PEDIDO -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2">
														&#160;Nmero de referncia da ordem
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2">
														<xsl:value-of select="DATOSFORMRESPUESTA/OPERACION/CZECNPED"/>
													</td>
												</tr>
												
												<!-- NOMBRE TITULAR -->
												<!-- No se muestra si es una confirmacin o una devolucin o si 
													  es una anulacin o si viene en blanco -->
												<xsl:if test="(not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '2') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '3') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '8') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '9')) and
																(SESION/Ds_Merchant_Titular) and
																not (SESION/Ds_Merchant_Titular = '')">
													<tr>
														<td>&#160;</td>
														<td align="left" class="letra2">
															&#160;Nome titular
														</td>
														<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
														<td align="left" class="letra2">
															<xsl:value-of select="SESION/Ds_Merchant_Titular"/>
														</td>
													</tr>
												</xsl:if>
												
												<!-- NUMERO TARJETA -->
												<!-- No se muestra si es una confirmacin o una devolucin o una anulacin -->
												<xsl:if test="(not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '2') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '3') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '8') and
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '9'))">
													<tr>
														<td>&#160;</td>
														<td align="left" class="letra2">
															&#160;Nmero de carto
														</td>
														<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
														<td align="left" class="letra2">
															************<xsl:value-of select="substring(DATOSFORMRESPUESTA/OPERACION/CZECTARJ,string-length(normalize-space(DATOSFORMRESPUESTA/OPERACION/CZECTARJ))-3)"/>
														</td>
													</tr>
												</xsl:if>
												
												<!-- FECHA -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2">
														&#160;Data
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2">
														<xsl:value-of select="substring(DATOSFORMRESPUESTA/OPERACION/CZEPTRAN,5,2)"/>
														/
														<xsl:value-of select="substring(DATOSFORMRESPUESTA/OPERACION/CZEPTRAN,3,2)"/>
														/
														20<xsl:value-of select="substring(DATOSFORMRESPUESTA/OPERACION/CZEPTRAN,1,2)"/>
													</td>
												</tr>
												
												<!-- HORA -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2">
														&#160;Hora
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2">
														<xsl:value-of select="substring(DATOSFORMRESPUESTA/OPERACION/CZEPTRAN,7,2)"/>
														:
														<xsl:value-of select="substring(DATOSFORMRESPUESTA/OPERACION/CZEPTRAN,9,2)"/>
													</td>
												</tr>
												
												<tr>
														<td colspan="4">
															<font style="font-size:4pt">
																&#160;
															</font>
														</td>
												</tr>
													
												<!-- URL COMERCIO -->
												<tr>
													<td>&#160;</td>
													<td align="left" class="letra2" valign="top">
														&#160;Url
													</td>
													<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
													<td align="left" class="letra2" valign="top">
														<xsl:value-of select="SESION/RegTZF/CZFVURL"/>
													</td>
												</tr>
												
												<!-- DESCRIPCION PRODUCTO -->
												<!-- No se muestra si es una confirmacin o una devolucin o si 
													  es una anulacin o si viene en blanco -->
												<xsl:if test="(not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '2') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '3') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '8') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '9')) and
																(SESION/Ds_Merchant_ProductDescription) and
																not (SESION/Ds_Merchant_ProductDescription = '')">
													
													<tr>
														<td>&#160;</td>
														<td align="left" class="letra2" valign="top">
															&#160;Descrio produto
														</td>
														<td>&#160;&#160;&#160;&#160;&#160;&#160;&#160;</td>
														<td align="left" class="letra2">
															<xsl:value-of select="SESION/Ds_Merchant_ProductDescription"/>
														</td>
													</tr>
												</xsl:if>
												
												<tr>
													<td colspan="4">&#160;</td>
												</tr>
					
												<!-- TEXTO DEL RECIBO -->
												<!-- No se muestra si es una confirmacin o una devolucin -->
												<xsl:if test="(not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '2') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '3') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '8') and 
																not (DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '9'))">
													<tr>
														<td colspan="4" align="center">
															<b>
																<font color="#006B2F" style="font-size: 8pt">
																	<xsl:value-of select="DATOSFORMRESPUESTA/txtRecibo"/>
																</font>
															</b>
														</td>
													</tr>
												</xsl:if>
												<tr>
													<td colspan="4">&#160;</td>
												</tr>
											</table>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						
						<!-- RESULTADO -->
						<tr>
							<td colspan="4" align="center">
								<br/>
								<b>
									<xsl:choose>
										<xsl:when test="((DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '2') or 
																(DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '3') or
																(DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '8') or
																(DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '9'))">
											
											<font color="#006B2F" style="font-size:13pt;">
												TRANSAO ACEITADA
											</font>
										</xsl:when>
										
										<xsl:when test="DATOSFORMRESPUESTA/OPERACION/CZECTIPO = '7'">
											<font color="#006B2F" style="font-size:13pt;">
												<xsl:comment><xsl:value-of select="DATOSFORMRESPUESTA/OPERACION/CM1LRES1"/>:</xsl:comment>
												OPERAO AUTORIZADA
											</font>
										</xsl:when>
										<xsl:otherwise>
											<font color="#006B2F" style="font-size:13pt;">
												OPERAO AUTORIZADA COM CDIGO:&#160;
											</font>
											<xsl:value-of select="DATOSFORMRESPUESTA/OPERACION/CZEVNAUT"/>
										</xsl:otherwise>
									</xsl:choose>
				 				</b>
							</td>
						</tr>
					
						<!-- BOTONES -->
						<tr>
							<td align="center">
								<table cellpadding="0" cellspacing="0" border="0" width="100%">
									<tr>
										<td>&#160;</td>
									</tr>
									<tr>
										<td width="30%">&#160;</td>
										<td width="20%" align="center">
											<a href="javascript:imprimir()" >
												<img border="0"  alt="Imprimir" >
													<xsl:attribute name="src">/sis/graficos/botones/9999imprimir9.gif</xsl:attribute>
												</img>
											</a>
										</td>
										<td width="20%" align="center">
											<a>
												<xsl:attribute name="href">javascript:document.location.href=unescape('<xsl:value-of select="DATOSFORMRESPUESTA/urlCierre"/>');</xsl:attribute>
												<xsl:if test="contains(DATOSFORMRESPUESTA/urlCierre, 'window.close()')">
													<img border="0"  alt="Fechar"> 
														<xsl:attribute name="src">/sis/graficos/botones/9999cerrar9.gif</xsl:attribute>
													</img>
												</xsl:if>
												<xsl:if test="not(contains(DATOSFORMRESPUESTA/urlCierre, 'window.close()'))">
													<img border="0"  alt="Continuar"> 
														<xsl:attribute name="src">/sis/graficos/botones/9999continuar9.gif</xsl:attribute>
													</img>
												</xsl:if>
											</a>
										</td>
										<td width="30%">&#160;</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
				</center>
				<div id="capaServired" style="position:absolute;bottom:10px;left:10px;">
	    			<img border="0" src="/sis/graficos/logotipos/comunes/logovacio.gif" />
	    		</div>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>
		
